@charset "utf-8";
/*Technical Support SudyTech*/
@font-face {
    font-family:"Merriweather-Bold";
    src: url(font/Merriweather-Bold-4.ttf);
}
@font-face {
    font-family:"Poppins";
    src: url(font/Poppins-Regular.ttf);
}
@font-face{
    font-family:"SourceHanSansCN-Heavy";
    src: url(font/SourceHanSansCN-Heavy.ttf);
}
@font-face{
    font-family:"PingFangSC-Semibold";
    src: url(font/PingFang_Semibold.ttf);
}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align: middle;}
html{/* overflow: hidden; *//* overflow-x: hidden; */}
.mainh{overflow-x:hidden }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {
content: "";
position: fixed;
top: -10px;
left: 0;
z-index: 110;
width: 100%;
height: 10px;
display: none;
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "syh","Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;border-top:10px solid #69056D;}
p{line-height:1.75;}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#582A60; }

/* @font-face {
   font-family: "syh";
   src:  url("./font/SourceHanSansCN-Normal.ttf") format("opentype");
} */
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1500px;margin:0 auto;width: 15rem;} /**页面全局宽度**/
.body_home{z-index: 200;position: relative;overflow: hidden;/* height: 100vh; */}
body.list .body_home{margin-bottom: 0.7rem;background: linear-gradient(to right, #69056D, #352773);z-index:222;overflow:visible}
#header1 {position: absolute;z-index: 100;top:0;left:0;border-bottom: 1px solid rgba(255,255,255,0.6);}
body.list #header1{position: relative; background: #69056D; ;border:0}
body.main #header1:before{content: "";position: absolute;top:0;left:0;width: 100%;height: 222px;background:url(./images/header_bg.png) center top no-repeat;z-index: -1;background-size: 100% 80%;}
body #header1.fixed{position:fixed;background: #69056D;z-index:33333;border:0}
body #header1.fixed:before{display:none}
#header1 .inner{} 
.header_flex{display: flex;justify-content: space-between;}
.header1 .head-left{float:left;display:inline-block;padding: 20px 0;}
.header1 .head-left img{width: 100%;}
.header1 .head-right{float:right;margin-top: 30px;width: calc(100% - 450px);}
.header1 .head-b{margin-top: 30px;float: right;}
.site-lang{border-right: 1px solid rgba(255,255,255,0.3);float: right;margin-right: 20px;}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.langlist li.links a{line-height: 20px;margin:0px 20px 0 0;font-size: 16px;color: #fff;display: block;padding-left: 25px;background: url(./images/earth.svg) left center no-repeat;}
.opencontact{width: 190px;max-width: calc(50vw - 7.6rem);background-color: #B50F36;text-align: center;position: absolute;top: 0px;right: 0;z-index: 122;color: #fff;font-size: 20px;display: flex;align-items: center;justify-content: center;flex-direction: column;height: 100%;cursor: pointer;transition: 0.3s;}
.opencontact img{display: block;margin-bottom: 10px;}
.opencontact:hover{background: #e42c57;}
/**banner**/
#banner {background: #e7e2df;position: relative;overflow: hidden;}
#banner .inner {width:auto;max-width: 100%;position:relative;padding: 0;}
#banner ul li.news>a:before{content:"";width:100%;height:250px;background:url(images/banner_shadow.png) bottom center no-repeat;left:0;bottom:0;z-index: 1;position:absolute;display:block;background-size:100% 100%}
.mbanner li.news{position: relative;} 
.mbanner li.news .news_imgs {position: relative;height: 0;padding-top:39.5%;overflow: hidden;}
.mbanner li.news .news_imgs img,.mbanner li.news .news_imgs video{width: 100%;height: 100%;position: absolute;top: 0;left: 0;object-fit:cover}
.mbanner li.news .news_imgs video{display:none}
.mbanner li.news .news_title{position: absolute;font-size: 0.24rem;color: #fff;bottom: 50px;width: 1200px;left:50%;transform: translateX(-50%);z-index: 222;text-align: center;font-weight: bold;}
.mbanner li.news a{display: block;height: 100%;background: transparent;position: relative;z-index: 222;}
.mbanner .slick-arrow:hover{opacity: 1;}
.mbanner .slick-arrow{width: 20px;height: 34px;top:auto;bottom:50px;z-index: 222;opacity: 0.4;transition: 0.4s;}
.mbanner .slick-prev{left:50%;margin-left:-750px;background: url(./images/left.png) center no-repeat;}
.mbanner .slick-next{right:50%;margin-right:-750px;background: url(./images/right.png) center no-repeat;}
.mbanner .bb img{animation: bb 2s linear 0s infinite;display: block;margin: 0 auto;display:none}
.mbanner .bb {
   cursor: pointer;
   z-index: 555;
   width: 100px;
   position: absolute;
   left: 50%;
   bottom: 30px;
   margin-left: -50px;
   color: rgba(255,255,255,0.6);
   line-height: 34px;
   text-align: center;
    display: none;
}
.wp_articlecontent li {
    list-style: unset;
}
@keyframes bb {
  0% {
    transform: translate(0%, 0);
    opacity: 0;
  }
  50% {
    transform: translate(0%, 5px);
    opacity: 1;
  }
  100% {
    transform: translate(0%, 0px);
    opacity: 0;
  }
}

/*
.body_b.showdiv {top: 0;;}
.body_b {position: fixed;left: 0%;top: 100vh;bottom: 0;right: 0;background: #fff;/* overflow: hidden; */transition: top 0.7s cubic-bezier(0.5, 0, 0.2, 1) 0s;z-index: 888;outline: none;overflow-y: auto;overflow-x: hidden}
*/
::-webkit-scrollbar{width: 8px;height: 8px;background-color: #CCCCCC;-webkit-border-radius: 6px;}
::-webkit-scrollbar-thumb:horizontal { width: 4px;  background-color: #CCCCCC;  -webkit-border-radius: 6px;}
::-webkit-scrollbar-track-piece { background-color: #fff; /*滚动条的背景颜色*/ -webkit-border-radius: 0; /*滚动条的圆角宽度*/}
::-webkit-scrollbar-thumb:vertical {height: 50px;background-color: #999;-webkit-border-radius: 4px;  outline: 1px solid #fff; outline-offset: -1px;border: 1px solid #fff;}

/*默认主导航样式*/
#nav{/* float: right; */}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 -0.2rem 0 0}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative; text-align: center;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item:hover  a.menu-link:before{content: "";position: absolute;bottom: 1px;left:50%;transform: translateX(-50%);width: 38px;height: 1px;background: #fff;}
.nav .wp-menu .menu-item a.menu-link {display: block;padding: 0 0.3rem 20px;line-height: 24px;color: #FFFFFF;font-size: 18px;position: relative;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{}
.nav .sub-menu {display: none;position: absolute;left: 50%;transform: translateX(-50%);border-top: 4px solid #69056D;top: 100%;min-width: 100%;padding: 0px;width:auto;z-index: 100;background: rgba(255,255,255,0.8);}
body.displayinfo .nav .sub-menu{box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.3);}
.nav .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;_zoom:1;border-bottom: 1px solid rgba(72,72,72,0.15);}
.nav .sub-menu .sub-item a {display: block;color: #000;line-height: 55px;padding: 0 20px;font-size: 16px;background:none;}
.nav .sub-menu .sub-item.hover> a,.nav .sub-menu .sub-item a:hover{background:#69056D;color:#fff}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;display:none !important}

/* 联系我们 */
#contact{position: fixed;top:0;left:0;width: 100%;height: 100%;bottom:0;right:0;z-index: 3333;}
#contact .contactbox{background: #fff;width: 1000px;box-sizing: border-box;padding: 77px 0px;text-align: center;left:50%;top:50%;transform: translate(-50%,-50%);position: absolute;}
#contact .contactbox .name{color: #0D0D0D;font-size: 30px;font-weight: bold;position: relative;padding-bottom: 15px;margin-bottom: 50px;}
#contact .contactbox .name:before{content:"";position: absolute;bottom:0;left:50%;width: 60px;height: 4px;background: #B51C2F;margin-left: -30px;}
#contact .contactbox .news_imgs{height: 47px;width: auto;display: block;margin: 0 auto;width:47px;pointer-events:none}
#contact .contactbox .news_imgs img{width:100%;height:100%}
#contact .contactbox .news_title{margin: 0.2rem 0 0.05rem;font-size: 20px;font-weight: bold;color:#B51C2F}
#contact .contactbox .news_text,#contact .contactbox .news_text p{font-size: 16px !important;line-height: 24px !important;}
#contact .contactbox ul.news_list{display: flex;}
#contact .contactbox li.news{width: 33.3%;border-right: 1px solid rgba(112,112,112,0.2);box-sizing: border-box;padding: 0 40px;text-align:center;}
#contact .contactbox li.news:last-child{border-right: 0;}
#contact .contactbox .close{position: absolute;top:38px;right: 48px;cursor: pointer;}
#contact .contactbox .close:hover path{fill:#B50F36}
#contact .contactbox .contactmore{margin:0.5rem auto 0;background:#B51C2F;color:#fff;font-size:16px;display:inline-block;width:3.3rem;max-width:60%;line-height:0.5rem;text-align:center}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}


/**标题栏新闻窗口**/
.post {  }
.post-41 .more_btn a:hover {
    color: #fff;
}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;margin-bottom: 0.44rem;position: relative;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight: 1000;} /**标题字体**/
.post .tt .tit .title {display: inline-block;line-height: 0.60rem;color: #252525;font-size: 0.3rem;/* background: linear-gradient(to right, #B0243E, #2842CB); *//* -webkit-background-clip: text; *//* -webkit-text-fill-color: transparent; *//* text-transform: uppercase; */font-family: "Merriweather-Bold";}
.post .tt .tit .name{line-height: 0.24rem;color: #E7AB47;font-size: 0.18rem;margin-top: 0.08rem;word-break: break-word;/* text-transform: uppercase; */font-family: "Poppins";font-weight: normal;}/*栏目别名*/
.post .con {  margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;display:inline;zoom:1;line-height: 20px;position: absolute;float:right;padding-bottom: 6px;border-bottom: 6px solid #58285F;bottom: 0px;right: 0;}
.post .more_btn .more_text,.post .more_btn a {font-size: 0.18rem;cursor:pointer;    font-weight: bold;font-family: "SourceHanSansCN-Heavy";} 
.post .more_btn a{color: #58285F;}  
.post-41 .more_btn a:hover { 
}
/**自定义新闻列表**/
.news_list {/* transform: none !important; */}
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.wp-wrapper{position: relative;z-index: 10;/* margin-bottom: 100px; */}
.wp-wrapper:before{content: "";display: block;width: 100%;height: 100%;background: url(images/listbanner_bg.png) center no-repeat;background-size: 100% 100%;z-index: 1;position: absolute;top:0;bottom: 0;}
.l-banner{height: 4.5rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;}
body.displayinfo .l-banner{height: 200px;}
body.displayinfo .wp-wrapper:before{display: none;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding: 0 0px 20px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;padding-bottom:30px}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;display: none;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {  } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
/* .col_news {width: 100%;min-height:500px;float:right;}  */
.col_news .col_news_box{margin-left: 0;float: left;width: calc(100% - 4.5rem);}
#rec{float: right;width: 3.5rem;}
.col_news_head {position: absolute;bottom:65px;left: 50%;transform: translateX(-50%);z-index: 22;box-sizing: border-box;}
.col_metas .col_title {display:inline-block;float:left;line-height: 37px;color: #fff;font-size: 24px;font-weight: bold;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {font-size: 16px;display:inline-block;float:right;line-height: 37px;color: #fff;} /**当前位置**/
.col_metas .col_path a{color: #fff;}
.possplit{text-indent:0;background:none;width:20px;text-align:center;}
.col_news_con {/* padding:5px 0px 10px 0px; */margin:0 0px;}
.col_news_list {}
.col_news_list .news_list li.news{overflow:hidden;position: relative;padding: 0.4rem 0;border-bottom: 1px solid #DDDDDD;}
.col_news_list .news_list li.news:first-child{padding-top: 0;}
.col_news_list .news_list li.news .news_imgs{float: left;width: 3.8rem;position: relative;}
.col_news_list .news_list li.news.noimg .news_imgs{background: url(./images/list_default.jpg) center no-repeat;}
.col_news_list .news_list li.news .wz{margin-left: 4.4rem;padding-top: 0.1rem;}
.col_news_list .news_list li.news .date{width: 70px;height: 70px;text-align: center;color: #fff;position: absolute;top:0;left:0;z-index: 22;padding: 5px 0;box-sizing: border-box;background: #69056D;}
.col_news_list .news_list li.news .news_days{font-size: 22px;font-weight: bold;line-height: 36px;text-transform:uppercase}
.col_news_list .news_list li.news .news_month{font-size: 18px;line-height: 20px;}
.col_news_list .news_list li.news .imgs{width: 100%;padding-top:2.4rem;height: 0;position: relative;overflow: hidden;}
.col_news_list .news_list li.news .imgs img{width: 100%;height: 100%;position: absolute;top:0;left:0;object-fit:cover;transition: 0.7s;}
.col_news_list .news_list li.news:hover .imgs img{transform: scale(1.1);}
.col_news_list .news_list li.news .news_title{font-size: 0.22rem;font-weight: bold;line-height: 0.32rem;max-height: 0.64rem;color: #B50F36;}
.col_news_list .news_list li.news .news_title a{color: #69056D;}
.col_news_list .news_list li.news .news_text{font-size: 0.16rem;line-height: 0.31rem;max-height: 1.24rem;color: #666666;margin-top: 0.3rem;}
/* 推荐 */
#rec .rec_tt{border-bottom: 1px solid rgba(227,227,227,0.8);padding-bottom: 25px;}
#rec .name{font-size: 24px;font-weight: bold;line-height: 28px;float: left;} 
#rec .morebtn{float: right;font-size: 16px;color: #0F2F86;line-height: 16px;margin-top: 8px;display: none;}
#rec .recArt{margin-bottom: 45px;}
.recArt li.news{padding: 15px 0;border-bottom:1px solid rgba(227,227,227,0.8);} 
.recArt li.news:last-child,.hotest li:last-child {
    border: 0;
}
.recArt li.news .news_date{float: left;width: 66px;background: #69056D;text-align: center;color: #fff;box-sizing: border-box;padding: 10px 0;}
.recArt li.news .news_days{font-size: 18px;font-weight: bold;line-height: 26px;text-transform:uppercase}
.recArt li.news .news_month{font-size: 16px;line-height: 20px;}
.recArt li.news .wz{margin-left: 88px;height: 66px;display: flex;align-items: center;}
.recArt li.news .news_title{font-size: 16px;line-height: 25px;max-height: 50px;}
.recVideo li.news{position: relative;}
.recVideo li.news .news_title{position: absolute;bottom: 17px;width: 100%;box-sizing: border-box;padding: 0 25px;color: #fff;z-index: 222;font-size: 17px;}
.recVideo li.news .bg{position: absolute;bottom:0;left:0;width: 100%;height: 150px;z-index: 22;background: url(./images/recVideo_bg.png) bottom center no-repeat;background-size:100% 100%}
.recVideo li.news video{width: 100%;height: 100%;display: block;object-fit: cover;}
.recVideo li.news .play2{position: absolute;top:0;left:0;top: 50%;left:50%;z-index: 223;transform: translate(-50%,-50%);}
.recVideo li.news>a{display: block;height: 100%;}
.recVideo .swiper-button-prev{left:20px;text-align:center}
.recVideo .swiper-button-next{right:20px;text-align:center}
.hotest li{border-bottom:1px solid rgba(227,227,227,0.8);padding:0.3rem 0;}
.hotest li .time{color:#69056D;font-size:16px;}
.hotest li .news_title{font-size:16px;max-height:50px;line-height:25px;margin-top:10px;}
.hotest li:hover .news_title,.hotest li:hover .news_title a{color:#69056D}


.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {/* padding:20px 60px; */margin:0 auto;width:auto;}
.article {float: left;width: calc(100% - 3.9rem);min-height:500px;box-sizing: border-box;border-right:1px solid rgba(102,102,102,0.2);padding-bottom: 50px;padding-right: 1.09rem;}
.infobox .latest{margin-bottom: 45px;}
.article h1.arti_title {line-height: 0.44rem;font-family: "Microsoft YaHei";font-size: 0.26rem;font-weight: bold;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {margin: 20px 0 0;text-align: left;/* border-top:1px solid #ececec; */}
.article .arti_metas span {font-size: 16px;color: #E7AB47;position: relative;padding-bottom: 10px;}/**文章其他属性**/
.article .arti_metas span:before{content: "";display: block;width: 31px;background: #E7AB47;height:3px;position: absolute;bottom:0;left:0;}
.article .entry {margin:0 auto;margin-top: 40px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:16px; color:#333;font-family:"微软雅黑"}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img { max-width:100%;  }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;}
/**页脚开始**/
#footer {background: #252525 url(./images/foot_bg.png) top center no-repeat;}
#footer .inner {padding:0.67rem 0px 0.57rem;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;width: 4.5rem;}
#footer .inner .foot-left img{max-width: 70%;display: block;}
#footer .sch_info{margin-top: 60px;}
#footer .inner .foot-right{float:right;margin-top: 25px; }
#footer .inner .foot-right .tel{color: #fff;float: right;font-size: 16px;opacity: 0.5;line-height: 51px;margin-right: 27px;}
#footer .inner p{font-size: 0.16rem;line-height: 32px;font-weight:normal;text-align:left;color: #fff;opacity: 0.5; }
#footer .foot-nav{margin-top: 65px;float: right;width: 7.5rem;clear: both;position: relative;display: flex;}
#footer .foot-nav .name{/* position: absolute; */left: -80px;top: 0;color: #fff;opacity: 0.8;font-size: 0.2rem;line-height: 30px;width: 1.5rem;white-space: nowrap;display: none;}
#footer .nav-list{display: flex;justify-content:flex-start;flex-wrap: wrap;width: 100%;}
#footer .foot-nav .nav-item{float: left;margin-bottom: 20px;flex: 0 0 33.3%;text-align: center;} 
#footer .foot-nav a{color: #fff;opacity: 0.5;font-size:0.16rem;line-height: 30px;display: inline-block;}
#footer .foot-nav a:hover{opacity:1}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
.bq{background: #464646;padding: 30px 0;color:rgba(255,255,255,0.6);font-size: 14px;line-height: 20px;}
.bq .mod{position: relative;}
.bq .mod div{color:rgba(255,255,255,0.6)}
.bq img{position: absolute;right:0;top: -7px;cursor: pointer;z-index: 22;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{position: relative;float: right;top:2px} 
.searchbox:hover .wp-search{width: 220px;opacity: 1;}
.searchbox .opensearch{/* position: absolute; */top:10px;right:10px;float: right;cursor: pointer;}
.wp-search {position: absolute;transition: 0.4s;width: 0;top: -7px;right: -10px;opacity: 0;}
.wp-search form {position: relative;display: block;}
.wp-search .search-input {
    border-radius: 15px;
    background: #fff;
    overflow: hidden;
}
.post-51 .more_btn {
    /* display: none; */
}
.wp-search .search-input input.search-title {width: 100%;height: 22px;text-indent: 15px;padding: 4px 0;line-height: 22px;color: #333;font-size: 14px;border:0;outline: 0;font-family: "微软雅黑";-webkit-appearance: none;-webkit-border-radius: 0;}
input.search-title:-webkit-autofill,
input.search-title:-webkit-autofill:hover,
input.search-title:-webkit-autofill:focus, 
input.search-title:-webkit-autofill:active {
	transition-delay: 999999999s;
	transition: color  999999999s ease-out, background-color  999999999s ease-out;
	 -webkit-transition-delay:  999999999s;
	 -webkit-transition: color  999999999s ease-out, background-color  999999999s ease-out;
	 -webkit-text-fill-color: #333;
}

.wp-search .search-btn {width: 30px;height: 100%;position: absolute;right: 5px;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height: 100%;border:0;outline: 0;background:url(images/sous.svg) no-repeat center;cursor: pointer;-webkit-appearance: none;-webkit-border-radius: 0;}
/* 分享二维码 */
.shares{text-align:center;float:right;}
.shares ul{width:auto; margin:0 auto;text-align: right;}
.shares li{float:left;margin: 0 0 0 14px;position:relative;}
.shares li a{display:inline-block;width: 51px;height: 51px;border: 0px solid red;background:url('images/share_icon.svg') no-repeat;opacity: 1;filter:Alpha(opacity=60);vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -65px 0px;}
.shares li.i3 a{background-position: -132px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none;position:absolute;bottom: 80px;left:50%;z-index:100;margin-left: -75px;width: 130px;height: 130px;padding: 5px;background: #fff;}
.shares li .con:before{content:"";display: block;width: 0;height: 0;border: 10px solid transparent;border-top: 10px solid #fff;position: absolute;bottom: -20px;left:50%;margin-left: -7px;}
.shares li .con img{width: 130px;height: 130px;vertical-align:top;background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 100%;width: auto; min-width:100%; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}
 
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
 

.yh{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.l2{
   overflow: hidden;text-overflow: ellipsis;
   display: -webkit-box;-webkit-line-clamp: 2;
   line-clamp: 2; -webkit-box-orient: vertical;
}
.l3{
   overflow: hidden;text-overflow: ellipsis;
   display: -webkit-box;-webkit-line-clamp: 3;
   line-clamp: 3; -webkit-box-orient: vertical;
}
.l4{
   overflow: hidden;text-overflow: ellipsis;
   display: -webkit-box;-webkit-line-clamp: 4;
   line-clamp: 4; -webkit-box-orient: vertical;
}
.news_imgs.jsyj {
    width: 2rem !important;
}
.wz.jsyj {
    margin-left: 2.5rem !important;
}
.shares li.i2 .con {
    display: none !important;
}
.wp_articlecontent p {
    text-align: justify;
}
.news_list li.news .jsyj .date {
    display: none;
}
.post-61 .more_btn {
 
}
.opencontact {
    display: none;
}


.swiper-button:hover circle{fill:#B50F36}
.swiper-button:hover text{fill:#fff}


.main1{position: relative;overflow: hidden;z-index: 2;}
.main1 .inner{padding: 0.5rem 0rem 0.7rem;}
.main1:before{content: "";width: 15rem;height: 8.44rem;position: absolute;z-index: -1;left: -7.5rem;bottom: -2.26rem;display: none;}
.main1:after{content: "";width: 2.9rem;height: 4.5rem;position: absolute;z-index: -1;bottom:0px;right:-10px;background: url(./images/main1_bg.svg) center no-repeat;opacity: 0.06;}
.main1 .post .tt .tit{float: none;display: block;text-align: left;}
.main1 ul.news_list{margin: 0 ; }
.main1 li.news{float: left;width: 33.3%;}
.main1 li.news .news_box{margin: 0rem;position: relative;}
.main1 li.news .news_imgs{position: relative;padding-top: 70%;overflow: hidden;}
.main1 li.news .news_imgs:hover img{transform:scale(1.05)}
.main1 li.news .news_imgs img{position: absolute;top:0;left:0;width: 100%;height: 100%;transition: 0.4s;object-fit: cover;}
.main1 li.news .wz{padding-top: 0.24rem;} 
.main1 li.news .news_time{font-size: 0.16rem;position: relative;color: #812122;padding-bottom: 5px;line-height: 21px;margin-bottom: 0.25rem;}
.main1 li.news .news_time:before{content: "";position: absolute;width: 30px;left:0;bottom:0;height: 1px;background:#812122;}
.main1 li.news .news_title{font-size: 0.18rem;line-height: 0.3rem;max-height: 0.9rem;font-weight: bold;}
.main1 .swiper-pagination{display:none}



.main2{background: url(./images/main2_bg.jpg) top center no-repeat;background-size: cover;}
.main2 .inner{padding: 1rem 0 1.48rem;}
.main2 .inner .mod{position: relative;/* overflow: hidden; */}
.post-20{position:absolute;top:-0.3rem;left:0;display: none;}
.post-20 .tt{margin-bottom: 0.2rem;}
.post-20 .swiper-pagination{display:none}
.post-20 .tt .tit .title{background: none;color: #fff;-webkit-text-fill-color: #fff;}
.post-21 li.news{position: relative;opacity:0 !important;/* transform: none !important; */}
.post-21 li.news.swiper-slide-active{z-index: 20;opacity:1 !important}
.post-20 .swiper-button{left:0;top: 0.7rem;margin: 0; }
.post-20 .swiper-button-next{left:0.7rem;}
.post-21{width: 19.2rem;box-sizing: border-box;/* padding-right: 2.1rem; */display: none;}
.post-21 .swiper1{padding-right: 2.1rem;box-sizing: border-box;}
.post-21 li.news .wz{position: absolute;bottom: -1rem;z-index: -1;width: 9.6rem;box-sizing:border-box;padding: 1rem 1.5rem 1rem calc(50vw - 7.5rem);background: #F4F4F4 url(./images/post21_bg.png) center no-repeat;background-size: cover;}
.post-21 li.news .wz .num{position: absolute;z-index: 22;bottom:0;right: 0;width: 1rem;background: #B50F36;color: #fff;font-size: 0.3rem;font-weight: bold;text-align: center;line-height: 1rem;}
.post-21 li.news .r{float: right;width: 8.5rem;}
.post-21 li.news .news_imgs{padding-top: 67%;position: relative;overflow:hidden}
.post-21 li.news .news_imgs img{position: absolute;top:0;left:0;width: 100%;height: 100%;transition:0.4s}
.post-21 li.news .news_imgs:hover img{transform:scale(1.05)}
.post-21 li.news .news_title{font-size: 0.2rem;font-weight: bold;line-height: 0.24rem;height:0.48rem}
.post-21 li.news .news_text{font-size: 0.18rem;line-height: 0.3rem;/* max-height: 1.8rem; */margin:0.34rem 0 0.4rem;height: 1.8rem;color: #333333;}
.post-21 li.news .entermore{font-size: 0.16rem;color: #3C3C3C;}
.post-23 .tt{margin-bottom:0.6rem}
.post-23 .tt .tit .title{color:#fff}
.post-23 .tt .tit .name{color:#fff}
.post-23 .con{padding:0.12rem 0 0}
.post-23 .news_list .news:hover .news_title{
    color:#fff;
    background:none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: unset;
    }
.post-23 .news_list .news.n1:hover .news_box .news_wz{background: #E7AB47;}
.post-23 .news_list .news.n2:hover .news_box .news_wz{background: #18bbc2;}
.post-23 .news_list .news.n3:hover .news_box .news_wz{background: #99a0a8;}
.post-23 .news_list .news_box{padding: 0.63rem 0 0;margin: 0 0.251rem;position: relative;}
.post-23 .slick-list{margin:0 -0.251rem}
.post-23 .news_list .news_imgs{width:2.03rem;height:2.03rem;float:left;position: absolute;left: 0;bottom: 0;overflow:hidden;}
.post-23 .news:hover .news_imgs img{transform:scale(1.05)}
.post-23 .news .news_imgs img{transition:0.7s}
.post-23 .news_list .news_title{
    font-size:0.24rem;
    color: #252525;
    background: linear-gradient(135deg, #69056D, #E7AB47);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-weight: bold;
    transition:0.7s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }
.post-23 .news_list .news:hover .news_subtitle{color:#fff;}
.post-23 .news_list .news .news_title{margin-bottom: 0.05rem;line-height: 0.39rem;}
.post-23 .news_list .news .news_subtitle{
    line-height: 0.24rem;
    font-size: 0.16rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 0.48rem;
    transition: 0.7s;
}
.post-23 .news_list .news_wz{margin-left: 1.03rem;background: #fff;border-radius: 0.12rem;padding: 0.214rem 0.31rem 0.28rem 1.31rem;transition: 0.7s;}
.post-23 .news_list .news_imgs img{width:100%;height:100%;object-fit:cover}
.main2 .swiper-container{overflow: visible;}


.main3{background: url(./images/main3_bg.jpg) center no-repeat;/* padding-top:1rem; */background-size:cover}
.main3 .mod{position:relative;}
.main3 .inner{padding: 0.60rem 0 0;position:relative;z-index:2}
.main3 .inner:before{display: none;content:"";position:absolute;right:0;top:0.2rem;width:4.86rem;height:6.94rem;background:url(images/main3_bg2.png) center no-repeat;z-index:-1;background-size:cover;}
.swiper22{float: right;overflow:visible;}
.swiper22 .swiper-wrapper{/* padding-left:0.8rem; */width: 3.81rem;/* bottom: 0; *//* position: absolute; *//* right: 0; */}
.post-31 .swiper-button{right:0;left:auto;bottom:auto;top:0.4rem;margin:0}
.post-31 .swiper-button-prev{right: auto;left: -0.94rem;}
.post-31 .swiper22 li.news{position: absolute;right: 0;top:0;transition:0.5s;z-index:10;bottom: 0;opacity:0.28;left: auto;}
.post-31 .swiper22 li.news.active{right: 0.8rem;z-index:20;opacity:1;}
.swiper2{margin-right: 3.99rem;z-index:22;overflow: hidden;}
.post-31 .tt{margin-bottom:0}
.post-31 .con{overflow:hidden;padding:0.44rem 0 0 0}
/*.post-31 .tt .tit{display: block;float: none;text-align: center;}*/
.post-31 li.news{position: static;/* transition: 0.3s; */}
.post-31 li.news>a{width: 100%;height: 100%;display: block;}
.post-31 li.news .imgs{position: relative;height: 0;/* overflow: hidden; */padding-top: 152%;opacity: 0;margin-top: -18%;}
.post-31 li.news.active .imgs{opacity:1}
.post-31 li.news .imgs img{position: absolute;top:0;left:0;width: 100%;height: 100%;object-fit: cover;}
.post-31 li.news .tt_wrap{padding: 0.22rem 1.3rem 0.29rem 0;width:70%}
.post-31 li.news .news_title{color:#1E1E1E;font-weight:bold;line-height:0.3rem;height:0.6rem;font-size:0.2rem;}
.post-31 li.news .text_wrap{height: 2.4rem;padding: 0rem 1.3rem 1.6rem 0;/* background:linear-gradient(45deg, #3065FE, #CD0240); */}
.post-31 li.news .news_text{z-index: 22;font-size: 0.16rem;color: #333333;line-height: 0.3rem;-webkit-line-clamp:8;line-clamp:8;text-align: justify}
.post-31 li.news .bg{background: url(./images/post31_bg.png) bottom center no-repeat;position: absolute;z-index: 10;height: 60%;bottom: 0;left:0;}
.post-31 li.news{/* width: 2.7rem; *//* height: 4rem; */}
/*.post-31 li.news.swiper-slide-active{opacity: 1;transform: none;width: 3.5rem;}
.post-31 li.news.swiper-slide-prev,.post-31 li.news.swiper-slide-next{opacity: 0.4;transform: scale(0.8);width: 3.2rem;}*/
.sample{width: 3.55rem;height: 5.4rem;}
.swiper2 .swiper-pagination{display: none;}
.post-31{display:none;}
.post-32 .slick-dots{
    opacity: 0;
    z-index: -1;
}
.post-32 .tt{margin-bottom: -0.15rem;}
.post-32 .con{/* padding: 0.66rem 0 0 0; */}
.post-32 .new_wz{margin-right: 3.99rem;padding: 0.66rem 0 0;}
.post-32 .slick-arrow{width:0.75rem;height:0.75rem;top: 24%;}
.post-32 .slick-prev{background: url(images/32-left.svg)no-repeat;left: -0.94rem;background-size:cover}
.post-32 .slick-prev:hover{background: url(images/32-lefth.svg)no-repeat;background-size:cover}
.post-32 .slick-next{background: url(images/32-right.svg)no-repeat;right: -0.94rem;background-size:cover}
.post-32 .slick-next:hover{background: url(images/32-righth.svg)no-repeat;background-size:cover}
.post-32 li.news .news_lislt{float:right;width: 4.81rem;}
.post-32 li.news .news_imgs{position: relative;height: 4.8rem;/* overflow: hidden; *//* padding-top: 152%; *//* opacity: 0; *//* margin-top: -18%; */}
.post-32 li.news .news_imgs img{position: absolute;top: auto;left: 50%;width: auto;max-width: 100%;bottom: 0;height: auto;transform: translateX(-50%);max-height: 100%;object-fit: cover;vertical-align: bottom;}
.post-32 li.news .tt_wrap{padding: 0rem 1.3rem 0.29rem 0;width:70%}
.post-32 li.news .news_title{color:#1E1E1E;font-weight:bold;line-height:0.3rem;height:0.6rem;font-size:0.18rem;}
.post-32 li.news .text_wrap{/* height: 2.4rem; */padding: 0rem 1.3rem 0.0rem 0;/* background:linear-gradient(45deg, #3065FE, #CD0240); */}
.post-32 li.news .news_text{z-index: 22;font-size: 0.16rem;color: #333333;line-height: 0.3rem;-webkit-line-clamp:8;line-clamp:8;text-align: justify}
.main4{padding: 1.07rem 0 0.24rem;position: relative;z-index: 2;background: url(images/main4_bg.jpg)no-repeat;background-size: cover;}
.main4 .inner{/* width: auto; */}
.main4:before{content: "";position: absolute;right: 0;top:0;z-index: -1;height: 5.4rem;width: 17.1rem;/* background: url(./images/main4_bg.png) center no-repeat; */background-size: cover;}
.main4 .swiper-pagination{display: none;}
.post-41{/* margin-right: calc(50vw - 7.5rem); */position: relative;}
.post-41 .tt{width: 3.81rem;/* background: url(./images/main4tt_bg.png) center no-repeat; */height: 4.85rem;box-sizing: border-box;padding: 0.8rem 0 0.8rem 0;position: relative;margin: 0;background-size:cover;float: left;}
.post-41 .tt .name{
    width: 3rem;
}
.post-41 .tt .tit .title{/* color: #fff; *//* -webkit-text-fill-color: #fff; *//* background: none; */width: 3rem;}
.post-41 .tt .tit{display: block;float: none;}
.post-41 .more_btn{position: static;float: none;display: inline-block;clear: both;margin: 0.6rem 0 0.3rem;border-color: #69056D;}
.post-41 .more_btn a{color: #69056D;} 
.post-41 .swiper-button{margin: 0;left: calc(50vw - 7.5rem);right: auto;bottom: 0.8rem;top: auto;display: none;}
.post-41 .swiper-button-next{left: calc(50vw - 6.8rem);}
.post-41 .con{/* position: absolute; */right: 0;top:0.9rem;z-index: 22;width: 11.19rem;box-sizing: border-box;float: right;margin-right: -35px;}
.post-41 li.news{padding-bottom: 20px;}
.post-41 li.news .imgs{position: relative;padding-top: 56%;overflow: hidden;}
.post-41 li.news .news_box{box-shadow:0 3px 20px rgb(0 0 0 / 6%);}
.post-41 li.news .imgs img{position: absolute;top:0;left:0;width: 100%;height: 100%;transition:0.4s;object-fit: cover;}
.post-41 li.news .imgs:hover img{transform:scale(1.05)}
.post-41 li.news .wz{background: #fff;box-sizing: border-box;padding: 0.35rem;box-shadow: 0px 3px 20px 0 rgba(0,0,0,0.06);}
.post-41 li.news .news_title{font-size: 0.18rem;line-height: 0.27rem;height: 0.8rem;color: #1E1E1E;}



.main5 .inner{padding: 0.84rem 0 0;}
.post-51 .tt .tit{float: none;display: block;text-align: left;}
.post-51 li.news .news_imgs{position: relative;padding-top: 68%;overflow: hidden;}
.post-51 li.news .news_imgs img{position: absolute;top:0;left:0;width: 100%;height: 100%;transition:0.4s}
.post-51 li.news .news_imgs:hover img{transform:scale(1.05)}
.post-51 li.news .wz{padding: 0.2rem 0;}
.post-51 li.news .news_title{font-size: 0.18rem;font-weight: bold;line-height: 0.25rem;height: 0.5rem;color: #1E1E1E;}



.main6{background: url(./images/main6_bg.png) bottom center no-repeat;background-size: cover;}
.main6 .inner{padding: 0.4rem 0 0.93rem;}
.post-61 .tt{margin-bottom:0.443rem}
.post-61.post .tt .tit{float: none;display: block;text-align: left;}
.post-61 li.news{background: #F5F5F5;box-sizing: border-box;padding: 0.536rem 0.5rem 0.47rem;} 
.post-61 li.news .news_imgs{height:0.28rem;}
.post-61 li.news .news_imgs img{height:100%;display: none;}
.post-61 li.news .time{/* padding-bottom: 12px; */position: relative;font-size: 0.16rem;color: #582A60;line-height: 17px;font-weight: bold;margin-top: 0.35rem;}
.post-61 li.news .time:before{content: "";width: 31px;height: 3px;background: #B0243E;position: absolute;bottom:0;left:0;display: none;}
.post-61 li.news .news_title{margin-top: 0.3rem;font-size: 0.18rem;line-height: 0.3rem;-webkit-line-clamp:4;line-clamp:4;color: #1E1E1E;height:1.2rem}
.post-61 li.news .news_title a{color: #1E1E1E;}
.post-61 .swiper-button{display: none;}
.post-61 li.news:hover{/* background: url(./images/post61_bg.png) center no-repeat; */background-size: cover;}
.post-61 li.news:hover .time,.post-61 li.news:hover .news_title,.post-61 li.news:hover .news_title a{color: #582A60;}
.post-61 li.news:hover .time:before{background: #fff;}
.zd.zd1.qz {
    min-height: 50px;
}
.post-23 .news_list .news_imgs {
    border-radius: 50%;
    object-fit: cover;
}

.post-61 li.news .news_imgs.op1{background: url(./images/op1.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op2{background: url(./images/op2.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op3{background: url(./images/op3.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op4{background: url(./images/op4.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op5{background: url(./images/op5.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op6{background: url(./images/op6.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op7{background: url(./images/op7.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op8{background: url(./images/op8.jpg) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op9{background: url(./images/op9.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op10{background: url(./images/op10.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op11{background: url(./images/op11.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op12{background: url(./images/op12.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op13{background: url(./images/op13.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op14{background: url(./images/op14.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op15{background: url(./images/op15.png) left center no-repeat;background-size: contain;}
.post-61 li.news .news_imgs.op16{background: url(./images/op16.png) left center no-repeat;background-size: contain;}
.sz_info .boxm:first-child .wp_articlecontent img {
    display: none;
}
.sz_info .post-33 .tt .tit .title.t1{margin-right:0.685rem;}
.sz_info .post-33 .tt .tit .title.t2{margin:0 0.5rem;position:relative;}
.sz_info .post-33 .tt .tit .title.t3{margin-left:0.685rem;}
.sz_info .post-33 .tt .tit .title.t2:before{content:'';width:1px;height:0.17rem;background:#D8D8D8;position:absolute;left:-0.685rem;top:0.12rem;}
.sz_info .post-33 .tt .tit .title.t2::after{content:'';width:1px;height:0.17rem;background:#D8D8D8;position:absolute;right:-0.685rem;top:0.12rem;}
.sz_info .post-33 .tt .tit .title{float:left;    cursor: pointer;    padding-bottom: 0.1rem;    font-size: 0.18rem;font-weight: normal;}
.sz_info .post-33 .tt .tit .title.selected{    color: #69056d;
    border-bottom: 5px solid;
    font-weight: bold;}
.sz_info #wp_paging_w13{display:none;}
.sz_info .arti_left{float:left;}
.sz_info .arti_right{float:left; width: 75%;}
.sz_info .leftimg{width: 1.6rem;
    margin-right: 0.28rem;}
.sz_info .leftimg img{width:100%;}
.sz_info .article h1.arti_title {
    line-height: 0.44rem;
    font-family: "syh";
    font-size: 0.3rem;
    font-weight: bold;
    color: #333333;
}
.sz_info .post .tt{    margin-bottom: 0rem;    padding-top: 0.52rem;    border-bottom: 1px solid #e6e6e6;}
.sz_info .hr1{border-bottom:1px solid #e6e6e6;}
.sz_info .wp_articlecontent {
    margin: 0.2rem 0;
font-size: 0.16rem;
    font-family: 'syh';
}
.sz_info .article .entry .read p{font-size: 0.16rem;
    font-family: 'syh';}
.sz_info .article h2.arti_title {
    line-height: 0.32rem;
    font-family: "syh";
    font-size: 0.18rem;
    color: #666666;
    font-weight: normal;
    padding-top: 0.13rem;    
    text-wrap: wrap;
    max-width: 6rem;
}
.sz_info .arti_1{font-size: 0.16rem;
    line-height: 0.32rem;
    color: #A2A2A2;
    padding-top: 0.1rem;}
.sz_info .jsjl{    width: 0.98rem;
    height: 0.38rem;
    background: #B50D36;
    font-size: 0.16rem;
    text-align: center;
    line-height: 0.38rem;
    margin-top: 0.24rem;
}
.sz_info .jsjl a{color:#FFF;}
.sz_info .boxm:first-child .wp_articlecontent a{display: none;}
